﻿<button type="button"
        @onclick="OnClickButton"
        class="@ButtonClasses">
    @ButtonComponent
</button>

@if (OnShowModal == true)
{
    <NHModal>
        <ModalBody>
            @ModalBody
        </ModalBody>
    </NHModal>
}
